prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-rsc
Description: Honeywell RSC TruStability Pressure and Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-rsc
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
